local fn = _gn(0x0703B9079823DA4A)
--- SET_PED_TARGET_LOSS_RESPONSE
-- @param ped :
-- @param responseType :
function Global.SetPedTargetLossResponse(ped, responseType)
	return _in2(fn, ped, responseType)
end
